Activity log for bug #1078030

Date Who What changed Old value New value Message
2012-11-12 17:19:57 Maider Likona Santamarina bug added bug
2012-11-12 17:19:57 Maider Likona Santamarina attachment added basque translation https://bugs.launchpad.net/bugs/1078030/+attachment/3431394/+files/eu.po
2012-11-13 21:02:55 tmodes hugin: status New Fix Committed
2013-03-05 16:46:04 tmodes hugin: status Fix Committed Fix Released
2013-03-05 16:46:04 tmodes hugin: milestone 2013.0beta1